> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List top-rated tv

> This endpoint allows you to get a list of TV shows ordered by rating.



## OpenAPI

````yaml get /tv/top_rated
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /tv/top_rated:
    get:
      tags:
        - TV Series List
      summary: List top-rated tv
      description: This endpoint allows you to get a list of TV shows ordered by rating.
      operationId: listTopRatedTv
      parameters:
        - name: language
          in: query
          schema:
            type: string
            example: en-US
        - name: page
          in: query
          schema:
            type: string
            example: '1'
      responses:
        '200':
          description: list top-rated tv
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=6876
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Sat, 28 Dec 2024 10:28:35 GMT
            ETag:
              schema:
                type: string
                example: W/"1ce71a95ff34581185faf17c2d07b689"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 af160f4504a0539433328f73887ea912.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: VgamCev-tm4jtdLz0KfX8b-AgX-F0EaLBFTaDCY0cnKA6r-a-gOjeQ==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD61-P1
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '16601'
            x-memc-expires:
              schema:
                type: string
                example: '6876'
            x-memc-key:
              schema:
                type: string
                example: 4fa31e9f19ee7d310f0ffd75fc6da85d
          content:
            application/json:
              schema:
                type: object
                properties:
                  page:
                    type: number
                    example: 1
                  results:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        backdrop_path:
                          type: string
                          example: /alb2BU2BeBZv5dgHhuzV9ZGakfZ.jpg
                        first_air_date:
                          type: string
                          example: '2008-01-20'
                        genre_ids:
                          type: array
                          items:
                            type: number
                            example: 18
                          example:
                            - 18
                            - 80
                        id:
                          type: number
                          example: 1396
                        name:
                          type: string
                          example: Breaking Bad
                        origin_country:
                          type: array
                          items:
                            type: string
                            example: US
                          example:
                            - US
                        original_language:
                          type: string
                          example: en
                        original_name:
                          type: string
                          example: Breaking Bad
                        overview:
                          type: string
                          example: >-
                            Walter White, a New Mexico chemistry teacher, is
                            diagnosed with Stage III cancer and given a
                            prognosis of only two years left to live. He becomes
                            filled with a sense of fearlessness and an
                            unrelenting desire to secure his family's financial
                            future at any cost as he enters the dangerous world
                            of drugs and crime.
                        popularity:
                          type: number
                          example: 661.773
                        poster_path:
                          type: string
                          example: /ineLOBPG8AZsluYwnkMpHRyu7L.jpg
                        vote_average:
                          type: number
                          example: 8.918
                        vote_count:
                          type: number
                          example: 14696
                    example:
                      - adult: false
                        backdrop_path: /alb2BU2BeBZv5dgHhuzV9ZGakfZ.jpg
                        first_air_date: '2008-01-20'
                        genre_ids:
                          - 18
                          - 80
                        id: 1396
                        name: Breaking Bad
                        origin_country:
                          - US
                        original_language: en
                        original_name: Breaking Bad
                        overview: >-
                          Walter White, a New Mexico chemistry teacher, is
                          diagnosed with Stage III cancer and given a prognosis
                          of only two years left to live. He becomes filled with
                          a sense of fearlessness and an unrelenting desire to
                          secure his family's financial future at any cost as he
                          enters the dangerous world of drugs and crime.
                        popularity: 661.773
                        poster_path: /ineLOBPG8AZsluYwnkMpHRyu7L.jpg
                        vote_average: 8.918
                        vote_count: 14696
                      - adult: false
                        backdrop_path: /jlbUx0aHJupDVDlCo0R7UxSaUUd.jpg
                        first_air_date: '2024-10-04'
                        genre_ids:
                          - 16
                          - 10759
                          - 35
                          - 10765
                        id: 240411
                        name: Dan Da Dan
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: ダンダダン
                        overview: >-
                          In a bet to prove whether ghosts or aliens exist, two
                          high schoolers face terrifying paranormal threats,
                          gain superpowers and maybe even fall in love?!
                        popularity: 591.651
                        poster_path: /6qfZAOEUFIrbUH3JvePclx1nXzz.jpg
                        vote_average: 8.82
                        vote_count: 302
                      - adult: false
                        backdrop_path: /96RT2A47UdzWlUfvIERFyBsLhL2.jpg
                        first_air_date: '2023-09-29'
                        genre_ids:
                          - 16
                          - 10759
                          - 10765
                          - 18
                        id: 209867
                        name: 'Frieren: Beyond Journey''s End'
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: 葬送のフリーレン
                        overview: >-
                          After the party of heroes defeated the Demon King,
                          they restored peace to the land and returned to lives
                          of solitude. Generations pass, and the elven mage
                          Frieren comes face to face with humanity’s mortality.
                          She takes on a new apprentice and promises to fulfill
                          old friends’ dying wishes. Can an elven mind make
                          peace with the nature of life and death? Frieren
                          embarks on her quest to find out.
                        popularity: 222.186
                        poster_path: /dqZENchTd7lp5zht7BdlqM7RBhD.jpg
                        vote_average: 8.8
                        vote_count: 340
                      - adult: false
                        backdrop_path: /tuCU2yVRM2iZxFkpqlPUyvd6tSu.jpg
                        first_air_date: '2024-01-18'
                        genre_ids:
                          - 16
                          - 35
                          - 10765
                        id: 94954
                        name: Hazbin Hotel
                        origin_country:
                          - US
                        original_language: en
                        original_name: Hazbin Hotel
                        overview: >-
                          In attempt to find a non-violent alternative for
                          reducing Hell's overpopulation, the daughter of
                          Lucifer opens a rehabilitation hotel that offers a
                          group of misfit demons a chance at redemption.
                        popularity: 105.924
                        poster_path: /rXojaQcxVUubPLSrFV8PD4xdjrs.jpg
                        vote_average: 8.815
                        vote_count: 1184
                      - adult: false
                        backdrop_path: /sYXLeu5usz6yEz0k00FYvtEdodD.jpg
                        first_air_date: '2021-11-06'
                        genre_ids:
                          - 16
                          - 10765
                          - 10759
                          - 9648
                          - 18
                        id: 94605
                        name: Arcane
                        origin_country:
                          - US
                        original_language: en
                        original_name: Arcane
                        overview: >-
                          Amid the stark discord of twin cities Piltover and
                          Zaun, two sisters fight on rival sides of a war
                          between magic technologies and clashing convictions.
                        popularity: 499.746
                        poster_path: /abf8tHznhSvl9BAElD2cQeRr7do.jpg
                        vote_average: 8.777
                        vote_count: 4655
                      - adult: false
                        backdrop_path: /cJdnkIrD9vcIUiCbWjay55qoaQz.jpg
                        first_air_date: '2005-02-21'
                        genre_ids:
                          - 16
                          - 10759
                          - 10765
                        id: 246
                        name: 'Avatar: The Last Airbender'
                        origin_country:
                          - US
                        original_language: en
                        original_name: 'Avatar: The Last Airbender'
                        overview: >-
                          In a war-torn world of elemental magic, a young boy
                          reawakens to undertake a dangerous mystic quest to
                          fulfill his destiny as the Avatar, and bring peace to
                          the world.
                        popularity: 93.091
                        poster_path: /9RQhVb3r3mCMqYVhLoCu4EvuipP.jpg
                        vote_average: 8.7
                        vote_count: 4169
                      - adult: false
                        backdrop_path: /jvFfHNiCKPWRULvkmeocyjm4QtE.jpg
                        first_air_date: '2022-02-12'
                        genre_ids:
                          - 18
                        id: 129888
                        name: Twenty Five Twenty One
                        origin_country:
                          - KR
                        original_language: ko
                        original_name: 스물다섯 스물하나
                        overview: >-
                          In a time when dreams seem out of reach, a teen fencer
                          pursues big ambitions and meets a hardworking young
                          man who seeks to rebuild his life.
                        popularity: 68.09
                        poster_path: /yCQFnmYhYf7XALMka2EoBRAFmPO.jpg
                        vote_average: 8.7
                        vote_count: 208
                      - adult: false
                        backdrop_path: /4Mt7WHox67uJ1yErwTBFcV8KWgG.jpg
                        first_air_date: '1999-10-20'
                        genre_ids:
                          - 10759
                          - 35
                          - 16
                        id: 37854
                        name: One Piece
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: ワンピース
                        overview: >-
                          Years ago, the fearsome Pirate King, Gol D. Roger was
                          executed leaving a huge pile of treasure and the
                          famous "One Piece" behind. Whoever claims the "One
                          Piece" will be named the new King of the Pirates.


                          Monkey D. Luffy, a boy who consumed a "Devil Fruit,"
                          decides to follow in the footsteps of his idol, the
                          pirate Shanks, and find the One Piece. It helps, of
                          course, that his body has the properties of rubber and
                          that he's surrounded by a bevy of skilled fighters and
                          thieves to help him along the way.


                          Luffy will do anything to get the One Piece and become
                          King of the Pirates!
                        popularity: 234.797
                        poster_path: /cMD9Ygz11zjJzAovURpO75Qg7rT.jpg
                        vote_average: 8.719
                        vote_count: 4740
                      - adult: false
                        backdrop_path: /A6tMQAo6t6eRFCPhsrShmxZLqFB.jpg
                        first_air_date: '2009-04-05'
                        genre_ids:
                          - 10759
                          - 16
                          - 10765
                          - 35
                        id: 31911
                        name: 'Fullmetal Alchemist: Brotherhood'
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: 鋼の錬金術師 FULLMETAL ALCHEMIST
                        overview: >-
                          Disregard for alchemy’s laws ripped half of Edward
                          Elric’s limbs from his body and left his brother
                          Alphonse’s soul clinging to a suit of armor. To
                          restore what was lost, the brothers seek the
                          Philosopher’s Stone. Enemies and allies – the corrupt
                          military, the Homunculi, and foreign alchemists – will
                          alter the Elric brothers course, but their purpose
                          will remain unchanged and their bond unbreakable.
                        popularity: 157.446
                        poster_path: /5ZFUEOULaVml7pQuXxhpR2SmVUw.jpg
                        vote_average: 8.693
                        vote_count: 2081
                      - adult: false
                        backdrop_path: /8aCek7W6BovH7M4enWjqrGptvQ8.jpg
                        first_air_date: '2013-12-02'
                        genre_ids:
                          - 16
                          - 35
                          - 10765
                          - 10759
                        id: 60625
                        name: Rick and Morty
                        origin_country:
                          - US
                        original_language: en
                        original_name: Rick and Morty
                        overview: >-
                          Rick is a mentally-unbalanced but scientifically
                          gifted old man who has recently reconnected with his
                          family. He spends most of his time involving his young
                          grandson Morty in dangerous, outlandish adventures
                          throughout space and alternate universes. Compounded
                          with Morty's already unstable family life, these
                          events cause Morty much distress at home and school.
                        popularity: 544.795
                        poster_path: /gdIrmf2DdY5mgN6ycVP0XlzKzbE.jpg
                        vote_average: 8.7
                        vote_count: 9836
                      - adult: false
                        backdrop_path: /og2jKploGHYnCz68vV1nRSEE0xV.jpg
                        first_air_date: '2015-02-08'
                        genre_ids:
                          - 80
                          - 18
                        id: 60059
                        name: Better Call Saul
                        origin_country:
                          - US
                        original_language: en
                        original_name: Better Call Saul
                        overview: >-
                          Six years before Saul Goodman meets Walter White. We
                          meet him when the man who will become Saul Goodman is
                          known as Jimmy McGill, a small-time lawyer searching
                          for his destiny, and, more immediately, hustling to
                          make ends meet. Working alongside, and, often, against
                          Jimmy, is “fixer” Mike Ehrmantraut. The series tracks
                          Jimmy’s transformation into Saul Goodman, the man who
                          puts “criminal” in “criminal lawyer".
                        popularity: 659.971
                        poster_path: /zjg4jpK1Wp2kiRvtt5ND0kznako.jpg
                        vote_average: 8.7
                        vote_count: 5308
                      - adult: false
                        backdrop_path: /20eIP9o5ebArmu2HxJutaBjhLf4.jpg
                        first_air_date: '2019-05-06'
                        genre_ids:
                          - 18
                        id: 87108
                        name: Chernobyl
                        origin_country:
                          - US
                        original_language: en
                        original_name: Chernobyl
                        overview: >-
                          The true story of one of the worst man-made
                          catastrophes in history: the catastrophic nuclear
                          accident at Chernobyl. A tale of the brave men and
                          women who sacrificed to save Europe from unimaginable
                          disaster.
                        popularity: 149.246
                        poster_path: /7vcwOySsqeyEdmfHQNT5jHCL2gb.jpg
                        vote_average: 8.682
                        vote_count: 6425
                      - adult: false
                        backdrop_path: /ywQtHG17LZhAFZyZtBflhtFMtJ7.jpg
                        first_air_date: '2017-03-19'
                        genre_ids:
                          - 18
                          - 10751
                        id: 70785
                        name: Anne with an E
                        origin_country:
                          - CA
                        original_language: en
                        original_name: Anne with an E
                        overview: >-
                          A coming-of-age story about an outsider who, against
                          all odds and numerous challenges, fights for love and
                          acceptance and for her place in the world. The series
                          centers on a young orphaned girl in the late 1890’s,
                          who, after an abusive childhood spent in orphanages
                          and the homes of strangers, is mistakenly sent to live
                          with an elderly woman and her aging brother. Over
                          time, 13-year-old Anne will transform their lives and
                          eventually the small town in which they live with her
                          unique spirit, fierce intellect and brilliant
                          imagination.
                        popularity: 182.056
                        poster_path: /6P6tXhjT5tK3qOXzxF9OMLlG7iz.jpg
                        vote_average: 8.7
                        vote_count: 4665
                      - adult: false
                        backdrop_path: /yvKrycViRMQcIgdnjsM5JGNWU4Q.jpg
                        first_air_date: '2013-04-07'
                        genre_ids:
                          - 16
                          - 10765
                          - 10759
                        id: 1429
                        name: Attack on Titan
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: 進撃の巨人
                        overview: >-
                          Many years ago, the last remnants of humanity were
                          forced to retreat behind the towering walls of a
                          fortified city to escape the massive, man-eating
                          Titans that roamed the land outside their fortress.
                          Only the heroic members of the Scouting Legion dared
                          to stray beyond the safety of the walls – but even
                          those brave warriors seldom returned alive. Those
                          within the city clung to the illusion of a peaceful
                          existence until the day that dream was shattered, and
                          their slim chance at survival was reduced to one
                          horrifying choice: kill – or be devoured!
                        popularity: 174.78
                        poster_path: /hTP1DtLGFamjfu8WqjnuQdP1n4i.jpg
                        vote_average: 8.666
                        vote_count: 6477
                      - adult: false
                        backdrop_path: /iKIyTYNYsQB05EspmjrX468UTmL.jpg
                        first_air_date: '2022-06-18'
                        genre_ids:
                          - 10765
                          - 18
                          - 10759
                          - 9648
                        id: 135157
                        name: Alchemy of Souls
                        origin_country:
                          - KR
                        original_language: ko
                        original_name: 환혼
                        overview: >-
                          A powerful sorceress in a blind woman's body
                          encounters a man from a prestigious family, who wants
                          her help to change his destiny.
                        popularity: 127.608
                        poster_path: /q2IiPRSXPOZ6qVRj36WRAYEQyHs.jpg
                        vote_average: 8.7
                        vote_count: 611
                      - adult: false
                        backdrop_path: /mGHrUSt2uA5RaIheSmBfRnRHPS8.jpg
                        first_air_date: '2020-01-10'
                        genre_ids:
                          - 16
                          - 10765
                          - 18
                          - 10759
                          - 35
                          - 10762
                        id: 92685
                        name: The Owl House
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Owl House
                        overview: >-
                          An animated fantasy-comedy series that follows Luz, a
                          self-assured teenage girl who accidentally stumbles
                          upon a portal to a magical world where she befriends a
                          rebellious witch, Eda, and an adorably tiny warrior,
                          King. Despite not having magical abilities, Luz
                          pursues her dream of becoming a witch by serving as
                          Eda's apprentice at the Owl House and ultimately finds
                          a new family in an unlikely setting.
                        popularity: 152.624
                        poster_path: /zqjSex7DZn7p4dU7mMktdJ8zQV5.jpg
                        vote_average: 8.658
                        vote_count: 1609
                      - adult: false
                        backdrop_path: /3GQKYh6Trm8pxd2AypovoYQf4Ay.jpg
                        first_air_date: '2019-04-06'
                        genre_ids:
                          - 16
                          - 10759
                          - 10765
                        id: 85937
                        name: 'Demon Slayer: Kimetsu no Yaiba'
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: 鬼滅の刃
                        overview: >-
                          It is the Taisho Period in Japan. Tanjiro, a
                          kindhearted boy who sells charcoal for a living, finds
                          his family slaughtered by a demon. To make matters
                          worse, his younger sister Nezuko, the sole survivor,
                          has been transformed into a demon herself. Though
                          devastated by this grim reality, Tanjiro resolves to
                          become a “demon slayer” so that he can turn his sister
                          back into a human, and kill the demon that massacred
                          his family.
                        popularity: 94.092
                        poster_path: /xUfRZu2mi8jH6SzQEJGP6tjBuYj.jpg
                        vote_average: 8.7
                        vote_count: 6510
                      - adult: false
                        backdrop_path: /2w8FaLwwJTWr6ExUMeVgT2Th5YT.jpg
                        first_air_date: '2000-10-03'
                        genre_ids:
                          - 16
                          - 35
                          - 18
                          - 10759
                        id: 42705
                        name: Fighting Spirit
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: はじめの一歩
                        overview: >-
                          Makunouchi Ippo is an ordinary high school student in
                          Japan. Since he spends most of his time away from
                          school helping his mother run the family business, he
                          doesn't get to enjoy his younger years like most
                          teenagers. Always a target for bullying at school (the
                          family fishing business grants him a distinct odor),
                          Ippo's life is one of hardship. One of these
                          after-school bullying sessions turns Ippo's life
                          around for the better, as he is saved by a boxer named
                          Takamura. He decides to follow in Takamura's footsteps
                          and train to become a boxer, giving his life direction
                          and purpose. Ippo's path to perfecting his pugilistic
                          prowess is just beginning...
                        popularity: 345.412
                        poster_path: /qC4taY6yB9BWJ8IxcbnXR8yUS4o.jpg
                        vote_average: 8.654
                        vote_count: 1081
                      - adult: false
                        backdrop_path: /lNpkvX2s8LGB0mjGODMT4o6Up7j.jpg
                        first_air_date: '1999-01-10'
                        genre_ids:
                          - 18
                        id: 1398
                        name: The Sopranos
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Sopranos
                        overview: >-
                          The story of New Jersey-based Italian-American mobster
                          Tony Soprano and the difficulties he faces as he tries
                          to balance the conflicting requirements of his home
                          life and the criminal organization he heads. Those
                          difficulties are often highlighted through his ongoing
                          professional relationship with psychiatrist Jennifer
                          Melfi. The show features Tony's family members and
                          Mafia associates in prominent roles and story arcs,
                          most notably his wife Carmela and his cousin and
                          protégé Christopher Moltisanti.
                        popularity: 373.573
                        poster_path: /57okJJUBK0AaijxLh3RjNUaMvFI.jpg
                        vote_average: 8.7
                        vote_count: 2779
                      - adult: false
                        backdrop_path: /1nfIEJu02Zhv9omTKkzwHnK8Dji.jpg
                        first_air_date: '2017-10-29'
                        genre_ids:
                          - 99
                          - 10751
                        id: 74313
                        name: Blue Planet II
                        origin_country:
                          - GB
                        original_language: en
                        original_name: Blue Planet II
                        overview: >-
                          There is nowhere more powerful and unforgiving yet
                          more beautiful and compelling than the ocean. Join us
                          and explore the greatest yet least known parts of our
                          planet.
                        popularity: 31.654
                        poster_path: /j1NsoYYDYHnPkRr7Enqr8tlexgO.jpg
                        vote_average: 8.6
                        vote_count: 262
                  total_pages:
                    type: number
                    example: 105
                  total_results:
                    type: number
                    example: 2088
              examples:
                list top-rated tv:
                  value:
                    page: 1
                    results:
                      - adult: false
                        backdrop_path: /alb2BU2BeBZv5dgHhuzV9ZGakfZ.jpg
                        first_air_date: '2008-01-20'
                        genre_ids:
                          - 18
                          - 80
                        id: 1396
                        name: Breaking Bad
                        origin_country:
                          - US
                        original_language: en
                        original_name: Breaking Bad
                        overview: >-
                          Walter White, a New Mexico chemistry teacher, is
                          diagnosed with Stage III cancer and given a prognosis
                          of only two years left to live. He becomes filled with
                          a sense of fearlessness and an unrelenting desire to
                          secure his family's financial future at any cost as he
                          enters the dangerous world of drugs and crime.
                        popularity: 661.773
                        poster_path: /ineLOBPG8AZsluYwnkMpHRyu7L.jpg
                        vote_average: 8.918
                        vote_count: 14696
                      - adult: false
                        backdrop_path: /jlbUx0aHJupDVDlCo0R7UxSaUUd.jpg
                        first_air_date: '2024-10-04'
                        genre_ids:
                          - 16
                          - 10759
                          - 35
                          - 10765
                        id: 240411
                        name: Dan Da Dan
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: ダンダダン
                        overview: >-
                          In a bet to prove whether ghosts or aliens exist, two
                          high schoolers face terrifying paranormal threats,
                          gain superpowers and maybe even fall in love?!
                        popularity: 591.651
                        poster_path: /6qfZAOEUFIrbUH3JvePclx1nXzz.jpg
                        vote_average: 8.82
                        vote_count: 302
                      - adult: false
                        backdrop_path: /96RT2A47UdzWlUfvIERFyBsLhL2.jpg
                        first_air_date: '2023-09-29'
                        genre_ids:
                          - 16
                          - 10759
                          - 10765
                          - 18
                        id: 209867
                        name: 'Frieren: Beyond Journey''s End'
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: 葬送のフリーレン
                        overview: >-
                          After the party of heroes defeated the Demon King,
                          they restored peace to the land and returned to lives
                          of solitude. Generations pass, and the elven mage
                          Frieren comes face to face with humanity’s mortality.
                          She takes on a new apprentice and promises to fulfill
                          old friends’ dying wishes. Can an elven mind make
                          peace with the nature of life and death? Frieren
                          embarks on her quest to find out.
                        popularity: 222.186
                        poster_path: /dqZENchTd7lp5zht7BdlqM7RBhD.jpg
                        vote_average: 8.8
                        vote_count: 340
                      - adult: false
                        backdrop_path: /tuCU2yVRM2iZxFkpqlPUyvd6tSu.jpg
                        first_air_date: '2024-01-18'
                        genre_ids:
                          - 16
                          - 35
                          - 10765
                        id: 94954
                        name: Hazbin Hotel
                        origin_country:
                          - US
                        original_language: en
                        original_name: Hazbin Hotel
                        overview: >-
                          In attempt to find a non-violent alternative for
                          reducing Hell's overpopulation, the daughter of
                          Lucifer opens a rehabilitation hotel that offers a
                          group of misfit demons a chance at redemption.
                        popularity: 105.924
                        poster_path: /rXojaQcxVUubPLSrFV8PD4xdjrs.jpg
                        vote_average: 8.815
                        vote_count: 1184
                      - adult: false
                        backdrop_path: /sYXLeu5usz6yEz0k00FYvtEdodD.jpg
                        first_air_date: '2021-11-06'
                        genre_ids:
                          - 16
                          - 10765
                          - 10759
                          - 9648
                          - 18
                        id: 94605
                        name: Arcane
                        origin_country:
                          - US
                        original_language: en
                        original_name: Arcane
                        overview: >-
                          Amid the stark discord of twin cities Piltover and
                          Zaun, two sisters fight on rival sides of a war
                          between magic technologies and clashing convictions.
                        popularity: 499.746
                        poster_path: /abf8tHznhSvl9BAElD2cQeRr7do.jpg
                        vote_average: 8.777
                        vote_count: 4655
                      - adult: false
                        backdrop_path: /cJdnkIrD9vcIUiCbWjay55qoaQz.jpg
                        first_air_date: '2005-02-21'
                        genre_ids:
                          - 16
                          - 10759
                          - 10765
                        id: 246
                        name: 'Avatar: The Last Airbender'
                        origin_country:
                          - US
                        original_language: en
                        original_name: 'Avatar: The Last Airbender'
                        overview: >-
                          In a war-torn world of elemental magic, a young boy
                          reawakens to undertake a dangerous mystic quest to
                          fulfill his destiny as the Avatar, and bring peace to
                          the world.
                        popularity: 93.091
                        poster_path: /9RQhVb3r3mCMqYVhLoCu4EvuipP.jpg
                        vote_average: 8.7
                        vote_count: 4169
                      - adult: false
                        backdrop_path: /jvFfHNiCKPWRULvkmeocyjm4QtE.jpg
                        first_air_date: '2022-02-12'
                        genre_ids:
                          - 18
                        id: 129888
                        name: Twenty Five Twenty One
                        origin_country:
                          - KR
                        original_language: ko
                        original_name: 스물다섯 스물하나
                        overview: >-
                          In a time when dreams seem out of reach, a teen fencer
                          pursues big ambitions and meets a hardworking young
                          man who seeks to rebuild his life.
                        popularity: 68.09
                        poster_path: /yCQFnmYhYf7XALMka2EoBRAFmPO.jpg
                        vote_average: 8.7
                        vote_count: 208
                      - adult: false
                        backdrop_path: /4Mt7WHox67uJ1yErwTBFcV8KWgG.jpg
                        first_air_date: '1999-10-20'
                        genre_ids:
                          - 10759
                          - 35
                          - 16
                        id: 37854
                        name: One Piece
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: ワンピース
                        overview: >-
                          Years ago, the fearsome Pirate King, Gol D. Roger was
                          executed leaving a huge pile of treasure and the
                          famous "One Piece" behind. Whoever claims the "One
                          Piece" will be named the new King of the Pirates.


                          Monkey D. Luffy, a boy who consumed a "Devil Fruit,"
                          decides to follow in the footsteps of his idol, the
                          pirate Shanks, and find the One Piece. It helps, of
                          course, that his body has the properties of rubber and
                          that he's surrounded by a bevy of skilled fighters and
                          thieves to help him along the way.


                          Luffy will do anything to get the One Piece and become
                          King of the Pirates!
                        popularity: 234.797
                        poster_path: /cMD9Ygz11zjJzAovURpO75Qg7rT.jpg
                        vote_average: 8.719
                        vote_count: 4740
                      - adult: false
                        backdrop_path: /A6tMQAo6t6eRFCPhsrShmxZLqFB.jpg
                        first_air_date: '2009-04-05'
                        genre_ids:
                          - 10759
                          - 16
                          - 10765
                          - 35
                        id: 31911
                        name: 'Fullmetal Alchemist: Brotherhood'
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: 鋼の錬金術師 FULLMETAL ALCHEMIST
                        overview: >-
                          Disregard for alchemy’s laws ripped half of Edward
                          Elric’s limbs from his body and left his brother
                          Alphonse’s soul clinging to a suit of armor. To
                          restore what was lost, the brothers seek the
                          Philosopher’s Stone. Enemies and allies – the corrupt
                          military, the Homunculi, and foreign alchemists – will
                          alter the Elric brothers course, but their purpose
                          will remain unchanged and their bond unbreakable.
                        popularity: 157.446
                        poster_path: /5ZFUEOULaVml7pQuXxhpR2SmVUw.jpg
                        vote_average: 8.693
                        vote_count: 2081
                      - adult: false
                        backdrop_path: /8aCek7W6BovH7M4enWjqrGptvQ8.jpg
                        first_air_date: '2013-12-02'
                        genre_ids:
                          - 16
                          - 35
                          - 10765
                          - 10759
                        id: 60625
                        name: Rick and Morty
                        origin_country:
                          - US
                        original_language: en
                        original_name: Rick and Morty
                        overview: >-
                          Rick is a mentally-unbalanced but scientifically
                          gifted old man who has recently reconnected with his
                          family. He spends most of his time involving his young
                          grandson Morty in dangerous, outlandish adventures
                          throughout space and alternate universes. Compounded
                          with Morty's already unstable family life, these
                          events cause Morty much distress at home and school.
                        popularity: 544.795
                        poster_path: /gdIrmf2DdY5mgN6ycVP0XlzKzbE.jpg
                        vote_average: 8.7
                        vote_count: 9836
                      - adult: false
                        backdrop_path: /og2jKploGHYnCz68vV1nRSEE0xV.jpg
                        first_air_date: '2015-02-08'
                        genre_ids:
                          - 80
                          - 18
                        id: 60059
                        name: Better Call Saul
                        origin_country:
                          - US
                        original_language: en
                        original_name: Better Call Saul
                        overview: >-
                          Six years before Saul Goodman meets Walter White. We
                          meet him when the man who will become Saul Goodman is
                          known as Jimmy McGill, a small-time lawyer searching
                          for his destiny, and, more immediately, hustling to
                          make ends meet. Working alongside, and, often, against
                          Jimmy, is “fixer” Mike Ehrmantraut. The series tracks
                          Jimmy’s transformation into Saul Goodman, the man who
                          puts “criminal” in “criminal lawyer".
                        popularity: 659.971
                        poster_path: /zjg4jpK1Wp2kiRvtt5ND0kznako.jpg
                        vote_average: 8.7
                        vote_count: 5308
                      - adult: false
                        backdrop_path: /20eIP9o5ebArmu2HxJutaBjhLf4.jpg
                        first_air_date: '2019-05-06'
                        genre_ids:
                          - 18
                        id: 87108
                        name: Chernobyl
                        origin_country:
                          - US
                        original_language: en
                        original_name: Chernobyl
                        overview: >-
                          The true story of one of the worst man-made
                          catastrophes in history: the catastrophic nuclear
                          accident at Chernobyl. A tale of the brave men and
                          women who sacrificed to save Europe from unimaginable
                          disaster.
                        popularity: 149.246
                        poster_path: /7vcwOySsqeyEdmfHQNT5jHCL2gb.jpg
                        vote_average: 8.682
                        vote_count: 6425
                      - adult: false
                        backdrop_path: /ywQtHG17LZhAFZyZtBflhtFMtJ7.jpg
                        first_air_date: '2017-03-19'
                        genre_ids:
                          - 18
                          - 10751
                        id: 70785
                        name: Anne with an E
                        origin_country:
                          - CA
                        original_language: en
                        original_name: Anne with an E
                        overview: >-
                          A coming-of-age story about an outsider who, against
                          all odds and numerous challenges, fights for love and
                          acceptance and for her place in the world. The series
                          centers on a young orphaned girl in the late 1890’s,
                          who, after an abusive childhood spent in orphanages
                          and the homes of strangers, is mistakenly sent to live
                          with an elderly woman and her aging brother. Over
                          time, 13-year-old Anne will transform their lives and
                          eventually the small town in which they live with her
                          unique spirit, fierce intellect and brilliant
                          imagination.
                        popularity: 182.056
                        poster_path: /6P6tXhjT5tK3qOXzxF9OMLlG7iz.jpg
                        vote_average: 8.7
                        vote_count: 4665
                      - adult: false
                        backdrop_path: /yvKrycViRMQcIgdnjsM5JGNWU4Q.jpg
                        first_air_date: '2013-04-07'
                        genre_ids:
                          - 16
                          - 10765
                          - 10759
                        id: 1429
                        name: Attack on Titan
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: 進撃の巨人
                        overview: >-
                          Many years ago, the last remnants of humanity were
                          forced to retreat behind the towering walls of a
                          fortified city to escape the massive, man-eating
                          Titans that roamed the land outside their fortress.
                          Only the heroic members of the Scouting Legion dared
                          to stray beyond the safety of the walls – but even
                          those brave warriors seldom returned alive. Those
                          within the city clung to the illusion of a peaceful
                          existence until the day that dream was shattered, and
                          their slim chance at survival was reduced to one
                          horrifying choice: kill – or be devoured!
                        popularity: 174.78
                        poster_path: /hTP1DtLGFamjfu8WqjnuQdP1n4i.jpg
                        vote_average: 8.666
                        vote_count: 6477
                      - adult: false
                        backdrop_path: /iKIyTYNYsQB05EspmjrX468UTmL.jpg
                        first_air_date: '2022-06-18'
                        genre_ids:
                          - 10765
                          - 18
                          - 10759
                          - 9648
                        id: 135157
                        name: Alchemy of Souls
                        origin_country:
                          - KR
                        original_language: ko
                        original_name: 환혼
                        overview: >-
                          A powerful sorceress in a blind woman's body
                          encounters a man from a prestigious family, who wants
                          her help to change his destiny.
                        popularity: 127.608
                        poster_path: /q2IiPRSXPOZ6qVRj36WRAYEQyHs.jpg
                        vote_average: 8.7
                        vote_count: 611
                      - adult: false
                        backdrop_path: /mGHrUSt2uA5RaIheSmBfRnRHPS8.jpg
                        first_air_date: '2020-01-10'
                        genre_ids:
                          - 16
                          - 10765
                          - 18
                          - 10759
                          - 35
                          - 10762
                        id: 92685
                        name: The Owl House
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Owl House
                        overview: >-
                          An animated fantasy-comedy series that follows Luz, a
                          self-assured teenage girl who accidentally stumbles
                          upon a portal to a magical world where she befriends a
                          rebellious witch, Eda, and an adorably tiny warrior,
                          King. Despite not having magical abilities, Luz
                          pursues her dream of becoming a witch by serving as
                          Eda's apprentice at the Owl House and ultimately finds
                          a new family in an unlikely setting.
                        popularity: 152.624
                        poster_path: /zqjSex7DZn7p4dU7mMktdJ8zQV5.jpg
                        vote_average: 8.658
                        vote_count: 1609
                      - adult: false
                        backdrop_path: /3GQKYh6Trm8pxd2AypovoYQf4Ay.jpg
                        first_air_date: '2019-04-06'
                        genre_ids:
                          - 16
                          - 10759
                          - 10765
                        id: 85937
                        name: 'Demon Slayer: Kimetsu no Yaiba'
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: 鬼滅の刃
                        overview: >-
                          It is the Taisho Period in Japan. Tanjiro, a
                          kindhearted boy who sells charcoal for a living, finds
                          his family slaughtered by a demon. To make matters
                          worse, his younger sister Nezuko, the sole survivor,
                          has been transformed into a demon herself. Though
                          devastated by this grim reality, Tanjiro resolves to
                          become a “demon slayer” so that he can turn his sister
                          back into a human, and kill the demon that massacred
                          his family.
                        popularity: 94.092
                        poster_path: /xUfRZu2mi8jH6SzQEJGP6tjBuYj.jpg
                        vote_average: 8.7
                        vote_count: 6510
                      - adult: false
                        backdrop_path: /2w8FaLwwJTWr6ExUMeVgT2Th5YT.jpg
                        first_air_date: '2000-10-03'
                        genre_ids:
                          - 16
                          - 35
                          - 18
                          - 10759
                        id: 42705
                        name: Fighting Spirit
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: はじめの一歩
                        overview: >-
                          Makunouchi Ippo is an ordinary high school student in
                          Japan. Since he spends most of his time away from
                          school helping his mother run the family business, he
                          doesn't get to enjoy his younger years like most
                          teenagers. Always a target for bullying at school (the
                          family fishing business grants him a distinct odor),
                          Ippo's life is one of hardship. One of these
                          after-school bullying sessions turns Ippo's life
                          around for the better, as he is saved by a boxer named
                          Takamura. He decides to follow in Takamura's footsteps
                          and train to become a boxer, giving his life direction
                          and purpose. Ippo's path to perfecting his pugilistic
                          prowess is just beginning...
                        popularity: 345.412
                        poster_path: /qC4taY6yB9BWJ8IxcbnXR8yUS4o.jpg
                        vote_average: 8.654
                        vote_count: 1081
                      - adult: false
                        backdrop_path: /lNpkvX2s8LGB0mjGODMT4o6Up7j.jpg
                        first_air_date: '1999-01-10'
                        genre_ids:
                          - 18
                        id: 1398
                        name: The Sopranos
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Sopranos
                        overview: >-
                          The story of New Jersey-based Italian-American mobster
                          Tony Soprano and the difficulties he faces as he tries
                          to balance the conflicting requirements of his home
                          life and the criminal organization he heads. Those
                          difficulties are often highlighted through his ongoing
                          professional relationship with psychiatrist Jennifer
                          Melfi. The show features Tony's family members and
                          Mafia associates in prominent roles and story arcs,
                          most notably his wife Carmela and his cousin and
                          protégé Christopher Moltisanti.
                        popularity: 373.573
                        poster_path: /57okJJUBK0AaijxLh3RjNUaMvFI.jpg
                        vote_average: 8.7
                        vote_count: 2779
                      - adult: false
                        backdrop_path: /1nfIEJu02Zhv9omTKkzwHnK8Dji.jpg
                        first_air_date: '2017-10-29'
                        genre_ids:
                          - 99
                          - 10751
                        id: 74313
                        name: Blue Planet II
                        origin_country:
                          - GB
                        original_language: en
                        original_name: Blue Planet II
                        overview: >-
                          There is nowhere more powerful and unforgiving yet
                          more beautiful and compelling than the ocean. Join us
                          and explore the greatest yet least known parts of our
                          planet.
                        popularity: 31.654
                        poster_path: /j1NsoYYDYHnPkRr7Enqr8tlexgO.jpg
                        vote_average: 8.6
                        vote_count: 262
                    total_pages: 105
                    total_results: 2088
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````